html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1A1A1A url(images/main-wrapper.png) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	color: #696969;
}

#wrapper {
	overflow: hidden;
	background: url(images/page-wrapper.png) repeat;
	padding-bottom: 2em;
}

.container {
	width: 1070px;
	margin: 0px auto;
}


#header {
	height: 100px;
	padding-bottom: 3em;
	border-bottom: 1px solid #DFDFDF;
}



#logo {
	float: left;
	width: 550px;
	margin-top: 54px;
}

#logo h1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	font-weight: 400;
	font-size: 40px;
	color: #17689D;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
}

#banner {
	height: 140px;
	margin: 0 auto 1em auto;
	border-bottom: 1px solid #DFDFDF;
	padding-bottom: 1em;
}

#banner #column1 {
	width: 220px;
	padding: 16px 30px 20px 20px;
	color: #FFFFFF;
	float: left;
	overflow: hidden;
	line-height: 30px;
}

#banner #column1 h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 28px;
	font-weight: 400;
	float: left;
}

#banner #column2 {
	width: 792px;
	float: right;
}

#banner h2{text-shadow:1px 1px 1px #17689D;}

h1 {
	margin: 0;
	padding: 0;text-shadow:1px 1px 1px rgba(0,0,0,.50);
}
 h2, h3 {
	margin: 0;
	padding: 0;
}

#content{
	padding: 3em 0em 3em 0em;
	width:1070px;
	margin:0 auto;
	line-height: 24px;
}

#content-col-1 {
	float:left;
	width:336px;
	padding-bottom:50px;
}

#content h2{
	line-height: 30px;
	font-size: 1.5em;
	padding-bottom: 20px;
}

#content h3{
	line-height: 22px;
	font-size: 1em;
	padding-bottom: 12px;
}

#tri-col-content
{padding:0 315px 0 375px;}

#rightnav {
	float: right;
	width: 265px;
}
#rightnav h3{
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom: 1px solid #DFDFDF;
	;
	font-size: 10pt;
}
#rightnav a
{text-decoration:none;color:#7D7D7D;}

#rightnav a:hover{color:#000;}
	
#footer-content {
	overflow: hidden;
	padding: 5em 0em 3em 0em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	color: #919191;
	width:1070px;
	margin:0 auto;
}
#footer-content h3{font-size:12pt;}
#footer-content h2 {
	padding: 0em 0em 1.50em 0em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	font-weight: 300;
	color: #FFFFFF;
}


#footer-content a:link, #footer-content a:visited {color:#E4E4E4;text-decoration:none;
}

#footer-content a:hover {color:#FFF;
}

#footer-content #foot-col-1 {
	float: left;
	width: 332px;
	margin-right: 32px;
}

#footer-content #foot-col-2 {
	float: left;
	width: 332px;
}

#footer-content #foot-col-3 {
	float: right;
	width: 336px;
}

#footer
{
	text-align:center;
	padding:25px 0 15px 0;
	border-top: 1px solid #474747;
	overflow: hidden;
}
@font-face {
    font-family: 'OpenSans';	
	src: url('/OpenSans-Regular-webfont.ttf');
	src: url('/OpenSans-Regular-webfont.ttf?#iefix') format('embedded-opentype'),
